<template>
	<v-footer
		app
		dark
		padless
		class="py-2"
	>
		<v-card-text class="pa-0 white--text text-center">
        	{{ new Date().getFullYear() }} — <strong>The Stock Trader</strong>
      	</v-card-text>
		<v-card-text class="pa-0 white--text text-center">
			Made by <a href="https://nkotok.work" class="white--text" target="_blank"><strong>Nick Kotok</strong></a>
		</v-card-text>
	</v-footer>
</template>